

















include("purplecolor.php");
<?php echo $bgcolor; ?>
<?php echo $backgroundcolor; ?>
<?php echo $bordercolor; ?>
					 <a class="scrollToTop" href="#" style="background-<?php echo $bgcolor; ?>"><i class="fa fa-angle-up"></i></a>
					 
	<?php 
include("homepage.php");  
include("purplecolor.php");
?>

<title><?php echo constant("title"); ?></title>

<!-- h1{color:rgb(149, 150, 201);} -->